<?php

use App\Http\Controllers\UserController;
use Illuminate\Support\Facades\Route;

Route::resource('users', UserController::class);

Route::prefix('user')->group(function () {
  Route::post('/register', [
    UserController::class,
    'register'
  ]); //->middleware('auth:sanctum');//,'verified'

  Route::post('/login', [
    UserController::class,
    'login'
  ]); //->middleware('verified'); //,
});
// 1 token : 1|eAS1uy4FUzkGEkOF1qbdsJ5pdyMS6hJTv0SRYNxsb2d3d5b9
// 3 3|ekewUNLoMlKz24PVPKkStJHk2v3ZaUwplmbEqhmp0ddb0558
// 4 4|FvS88FCHSxHbM91Sf7NXmYEMTzxFq98xgOkWwp5s096c0fad